#hs-a{
  top: 50.9583333333333%;
  left: 36.3333333333333%;
}
#hs-b{
  top: 61.3333333333333%;
  left: 55.8188888888889%;
}
#hs-c{
  top: 68.25%;
  left: 57.4655555555555%;
}
#hs-d{
  top: 75.1666666666667%;
  left: 68.3166666666667%;
}
#hs-e{
  top: 78.625%;
  left: 41.4%;
}
#hs-f{
  top: 78.625%;
  left: 62.4055555555556%;
}
#hs-g{
  top: 78.625%;
  left: 83.4533333333333%;
}
#hs-h{
  top: 85.5416666666667%;
  left: 68.3377777777778%;
}
